@charset "utf-8";
/* CSS Document */



.form, input, select {
		background-color:#FFF;
		color:#27A1A1;
		font-size:14px;
		border: 1px #3E9EC8 solid;
		padding: 12px;
		width:320px;
		margin-bottom:14px;
    }
	
	
	
#commentForm {
	color:#27A1A1;
	font-size:11px;
    }
	
	
textarea {
		background-color:#FFF;
		color:#27A1A1;
		font-size:14px;
		border: 1px #3E9EC8 solid;
		padding: 12px;
		width:320px;
		margin-bottom:6px;
    }
	
	
.botonform{
		font-size:21px;
		font-weight:bold;
		font-family: 'TheSansB6SemiBold';
		color:#FFF;
		padding:14px;
		background-color:#27A1A1;
		width:100%;
    }
	
	
input.botonform#enviar {
		border:solid 2px #FFF;
		
		}